/* Code original embebed on "customizer settings" inside parent theme */

.map__marker {
    padding: 10px;
    width: 67px;
}
#post-6193-title{
	min-height: 540px !important;
}


.headline__primary {
	opacity: 1 !important;
}

.article__header .article__headline .otreservations-submit {
 opacity: 1;
}


#post-563 section.page__content.js-post-gallery.cf {
 text-align: center;
 
}

a[href$=".pdf"] {
   color: #000000 !important;
   text-decoration: none; border-bottom: 1px solid #000000 !important;
}

#post-563 a {
 color: #000000 !important;
 text-decoration: none; border-bottom: 0px solid #000000;
 
}

#post-563 h4.flush--top {
 margin-bottom: 0px;
 
}

#post-563 h4{
  color: #000000!important;
  font-weight: 900;
  font-size: 22px;
 
}

#cm-form-1-0 h3 {
  color: #ffffff !important;
 
}

#cm-form-1-0 label {
  color: #ffffff !important;
 
}

#cm-form-1-0 p {
  font-size: 16px;
 
}

form#cm-form-1-0 {
  width:80%;
   margin: auto;
 
}

h2.headline__secondary{
   font-size: 60px;
   padding-bottom: 20px;
 
}


#post-116 h3 {
 font-size: 35px;
}

.ootw-button-wrap {
    background-color: #ffffff;
}

.selectric-items li {
    color: #000000 !important;
}

h3{
    padding: 0px;
    margin: 0px;
}

.custom-margin__bottom {
     margin-bottom: 10px !important;
}


p {
    padding-top: 0em;
    padding-bottom: 0em;
    margin-top: 1em;
    margin-bottom: 0em;
}



.shop-menu-item, .woocommerce .menu-item-235,
.home #post-445 { display: none !important; }
.woocommerce-page .shop-menu-item { display: inline-block !important; }


/* One Page Menu Items */
.nav > li.menu-item-487, .nav > li.menu-item-488, .nav > li.menu-item-489, .nav > li.menu-item-490 { display: none ;}
.page-id-477 .nav--main li { display: none; }
.page-id-477 .menu-item-487, .page-id-477 .menu-item-488, .page-id-477 .menu-item-489, .page-id-477 .menu-item-490 { display: inline-block !important; }
@media only screen and (max-width: 899px) {
.page-id-477 .menu-item-487, .page-id-477 .menu-item-488, .page-id-477 .menu-item-489, .page-id-477 .menu-item-490 { display: list-item !important; }
}

.input-group { max-width: 250px; }
.footer-widget-area .sidebar { text-align: center; }

html body.woocommerce ul.products li.product {
    margin-bottom: 78px;
}

.page .archive .article__content {
    padding:0;
}

.filter-option pull-left {
    color: #000;
}

.otreservations-title {
       font-weight: bold; 
       margin-bottom: 2px; 
    } 

.otreservation-title-wrapper {
       margin-bottom: 15px; 
    } 

.otreservations-submit {
       background-color: #A52727; /* GK-9 - Page 18 - Constrast Color Background*/ 
       font-weight: 600;
       color: rgba(255,255,255,1); 
    } 

.otw-button-wrap {
       margin-top: 25px; 
    } 

.headline__description > H2 {
       margin-bottom: 6px; 
       margin-top: 4px; 
    } 

.headline__primary {
       font-size: 72px; 
       font-weight: 900!important; 
       letter-spacing: 9px!important; 
       line-height: 48px; 
       word-spacing: 0px; 
    } 

.otreservations-subtitle {
    } 

.map-tooltip__content {
       border-bottom-left-radius: 12px; 
       border-bottom-right-radius: 9px; 
       border-radius: 12px; 
       font-family: Open Sans!important; 
       font-size: 13px; 
       font-weight: bolder!important; 
       padding-bottom: 13px; 
       padding-left: 41px; 
       padding-right: 49px; 
       padding-top: 11px; 
       text-align: center; 
       text-overflow: clip!important; 
       text-transform: uppercase; 
       white-space: nowrap; 
       width: 146px; 
    } 

.article__header .article__headline .headline__primary {
    hyphens: none;
}

/*Center text on video background */
.panel-layout .article__header {
text-align: center;
}
.panel-layout .pixcode--separator {
margin-left: auto;
margin-right: auto;
}
.panel-layout .headline__description {
color: #ffffff;
}
#page {
padding-top: 0 !important;
}
HTML > BODY > DIV#page > ARTICLE > SECTION.article__content {
    margin-top: 0 !important;
}

HTML > BODY > DIV#page > ARTICLE > SECTION.article__content > DIV.container > SECTION.page__content.cf > DIV#pl-37 > DIV#pg-37-1 > DIV#pgc-37-1-1 > DIV > DIV.textwidget.custom-html-widget > DIV> FORM> DIV> DL> DD> SELECT.feedFormField { font-size: 12px; height: 22px; max-width: 173px; white-space: normal; width: 180px!important; }

HTML > BODY > DIV#page > ARTICLE > SECTION.article__content > DIV.container > SECTION.page__content.cf > DIV#pl-37 > DIV#pg-37-1 > DIV#pgc-37-1-1 >#panel-37-1-1-0 > div > #OT_searchWrapperAll > #ism > #OT_searchWrapper > #OT_defList > #OT_time

 {margin-left: -45px; } 

.article__content a:not([class]) {
    border-bottom: none;
}

.panel-grid#pg-37-0 .panel-grid-cell .textwidget h1 {
    hyphens: none;
}

.panel-grid#pg-6193-0 .panel-grid-cell .textwidget h1 {
    hyphens: none;
}

.panel-grid#pg-6338-0 .panel-grid-cell .textwidget h1 {
    hyphens: none;
}

html > body > #page > #post-37 > section > div > #pl-37 > #pg-37-0 > #pgc-37-0-1 > #panel-37-0-1-1 > div > #OT_searchWrapperAll > #ism > #OT_searchWrapper > #OT_defList > #OT_time
	
{ margin-left: -45px;}

#time-otreservations option {
background-color: grey;
}

#party-otreservations option {
background-color: grey;
}

#date-otreservations option {
background-color: grey;
}

.page-id-7956 .main_menu {
display: none;
}
